<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.657001495361</MDI>
      <MDI key="STATISTICS_MEAN">9.4635505811631</MDI>
      <MDI key="STATISTICS_MINIMUM">0.090000003576279</MDI>
      <MDI key="STATISTICS_STDDEV">6.9584891216234</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
